Subject: [Ldap-dir] Re: your VtmAGRA

From: "Torborg Bramlett" <[email-masked]>
Date: Fri, 5 May 2006 05:08:12 -0700

Hi
Look, this information might be pretty interesting for you
 
L
A
X
C
P
V
V
e
m
a
I
r
A
I
v
b
n
A
o
L
A
i
i
a
L
z
I
G
t
e
x
I
a
U
R
ra
n

S
c
M
A

 
 
http://www.hasoretana.com

about the Elven-kings palace. Magic shut the gates, but be could 
sometimes get out, if he was quick. Companies of the Wood-elves, 
sometimes with the king at their head, would from time to time ride out 
to hunt, or to other business in the woods and in the lands to the East.
Then if Bilbo was very nimble, he could slip out just behind them; 
though it was a dangerous thing to do. More than once he was nearly 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir